/* color style for each site*/
.search_label_background_on {
    background: #d09fc6;
    border: 1px solid #d09fc6 !important;
    border-collapse: collapse !important;
}

.search_label_background_off {
    background: none repeat scroll 0 0 #e8c4e1;
}
.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7,.xb8 {background:#e8c4e1;}
/* tabs on setting profile page */
.profile-setting-nav a {
    border-bottom: 1px solid #e8c4e1;
}

.profile-setting-nav a:hover {
    border: 1px solid #e8c4e1;
}

.profile-setting-nav a.active {
    border: 1px solid #e8c4e1;
    background: #e8c4e1;
}
/* end tabs on setting profile page */
/* end */